[PLAYER]
save_s32=0
save_s31=0
save_s30=0
save_s22=0
save_s21=0
save_s20=0
save_s12=0
save_s11=0
save_s10=0
save_s02=10
save_s01=0
save_s00=3
main_sound=0.392308
main_music=0.330769
main_GunSensitivity=0.784615
main_nBubble=0
main_type=0
main_difficult=2
main_bestscore=0
main_player=ARTUR
main_name=PLAYER
